X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

From which version captcha will be support by Firefox?

Posted

Hi, I'm going to add captcha in my website. I want to know what is the lowest version of firefox support audio captcha. Is there any other plugins like JAVA to be added in client browser to view captcha?

Thanks

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.7 r700
  • Citrix Online App Detector Plugin
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.03
  • Google Update
  • 5.1.20125.0
  • VLC media player Web Plugin 2.0.2
  • The plugin allows you to have a better experience with Microsoft SharePoint

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:21.0) Gecko/20100101 Firefox/21.0

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10749 solutions 96724 answers

Helpful Reply

Which plugin is used to play this audio file?

Best would be to use a file that can be played buy the built-in HTML audio player via an audio tag to be independent of plugins.